This project contains:

  • 1 outdated main dependency
  • 2 outdated development dependencies

Crate zvariant

Dependencies

(12 total, 1 outdated)

CrateRequiredLatestStatus
 arrayvec^0.7.20.7.4up to date
 byteorder^1.4.31.5.0up to date
 chrono^0.4.230.4.38up to date
 enumflags2^0.7.50.7.10up to date
 libc^0.2.1370.2.155up to date
 serde^1.01.0.204up to date
 serde_bytes^0.110.11.15up to date
 static_assertions^1.1.01.1.0up to date
 time^0.3.160.3.36up to date
 url^2.3.12.5.2up to date
 uuid^1.2.11.10.0up to date
 zvariant_derive=3.14.04.2.0out of date

Dev dependencies

(5 total, 2 outdated)

CrateRequiredLatestStatus
 criterion^0.40.5.1out of date
 glib^0.17.90.20.0out of date
 rand^0.8.50.8.5up to date
 serde_json^1.01.0.120up to date
 serde_repr^0.1.90.1.19up to date